<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000049040337</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2024/1/26/IOMV2236472L/jo/article_46</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2024/1/26/2024-42/jo/article_46</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/49/04/03/JORFARTI000049040337.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>46</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000049040245" date_publi="2024-01-27" date_signature="2024-01-26" nature="LOI" nor="IOMV2236472L" num="2024-42" num_parution_jo="0022">
<TITRE_TXT c_titre_court="LOI n°2024-42 du 26 janvier 2024" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000049040245">LOI n° 2024-42 du 26 janvier 2024 pour contrôler l'immigration, améliorer l'intégration (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2024-42 du 26 janvier 2024" debut="2024-01-28" fin="2999-01-01" id_txt="LEGITEXT000049042993">LOI n° 2024-42 du 26 janvier 2024 pour contrôler l'immigration, améliorer l'intégration (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000049040248">Titre III : AMÉLIORER LE DISPOSITIF D'ÉLOIGNEMENT DES ÉTRANGERS REPRÉSENTANT UNE MENACE GRAVE POUR L'ORDRE PUBLIC</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000049040276">Chapitre II : Mieux tirer les conséquences des actes des étrangers en matière de droit au séjour</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000049043162" num="46" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000049040337" num="46" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le livre IV du code de l'entrée et du séjour des étrangers et du droit d'asile est ainsi modifié : <br/>1° Le titre Ier est ainsi modifié : <br/>a) Le deuxième alinéa de l'article L. 411-5 est supprimé ; <br/>b) Le chapitre II est complété par une section 3 ainsi rédigée : </p>
<p>
<br/>« Section 3 <br/>« Contrat d'engagement au respect des principes de la République </p>
<p>
<br/>« Art. L. 412-7.-L'étranger qui sollicite un document de séjour s'engage, par la souscription d'un contrat d'engagement au respect des principes de la République, à respecter la liberté personnelle, la liberté d'expression et de conscience, l'égalité entre les femmes et les hommes, la dignité de la personne humaine, la devise et les symboles de la République au sens de l'article 2 de la Constitution, l'intégrité territoriale, définie par les frontières nationales, et à ne pas se prévaloir de ses croyances ou de ses convictions pour s'affranchir des règles communes régissant les relations entre les services publics et les particuliers. <br/>« Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat. </p>
<p>
<br/>« Art. L. 412-8.-Aucun document de séjour ne peut être délivré à un étranger qui refuse de souscrire le contrat d'engagement au respect des principes de la République ou dont le comportement manifeste qu'il n'en respecte pas les obligations. <br/>« Le manquement au contrat d'engagement au respect des principes de la République résulte d'agissements délibérés de l'étranger portant une atteinte grave à un ou à plusieurs principes de ce contrat et constitutifs d'un trouble à l'ordre public. <br/>« La condition de gravité est présumée constituée, sauf décision de l'autorité administrative, en cas d'atteinte à l'exercice par autrui des droits et libertés mentionnés à l'article L. 412-7. </p>
<p>
<br/>« Art. L. 412-9.-Peut ne pas être renouvelé le document de séjour de l'étranger qui n'a pas respecté le contrat d'engagement au respect des principes de la République. Tout document de séjour détenu par un étranger dans une telle situation peut être retiré. </p>
<p>
<br/>« Art. L. 412-10.-Lorsque la décision de refus de renouvellement ou de retrait concerne une carte de séjour pluriannuelle ou une carte de résident, l'autorité administrative prend en compte la gravité ou la réitération des manquements au contrat d'engagement au respect des principes de la République ainsi que la durée du séjour effectuée sous le couvert d'un document de séjour en France. Cette décision ne peut être prise si l'étranger bénéficie des articles L. 424-1, L. 424-9, L. 424-13 ou L. 611-3. <br/>« La décision de refus de renouvellement ou de retrait d'une carte de séjour pluriannuelle ou d'une carte de résident est prise après avis de la commission du titre de séjour prévue à l'article L. 432-14. » ; </p>
<p>
<br/>c) A la fin du second alinéa de l'article L. 413-2, les mots : « et à respecter les valeurs et principes de la République » sont supprimés ; <br/>d) Au premier alinéa de l'article L. 413-7, les mots : « de son engagement personnel à respecter les principes qui régissent la République française, du respect effectif de ces principes » sont supprimés ; <br/>2° Le titre II est ainsi modifié : <br/>a) Au début du dernier alinéa de l'article L. 424-6, sont ajoutés les mots : « Sous réserve de menace grave à l'ordre public ou que l'intéressé ne soit pas retourné volontairement dans le pays qu'il a quitté ou hors duquel il est demeuré de crainte d'être persécuté, » ; <br/>b) Au début du dernier alinéa de l'article L. 424-15, sont ajoutés les mots : « Sous réserve de menace à l'ordre public ou que l'intéressé a perdu le bénéfice de la protection subsidiaire du fait d'un changement de circonstances lié à un retour volontaire dans le pays où existait le risque réel mentionné à l'article L. 512-1, » ; <br/>3° Le titre III est ainsi modifié : <br/>a) L'article L. 432-2 est complété par un alinéa ainsi rédigé : <br/>« A l'exception des cartes de séjour pluriannuelles prévues aux articles L. 421-9 à L. 421-24, L. 421-34, L. 422-6, L. 424-9, L. 424-11, L. 424-18 et L. 424-19, le renouvellement d'une carte de séjour pluriannuelle peut, par une décision motivée, être refusé si l'étranger ne peut prouver qu'il a établi en France sa résidence habituelle dans les conditions prévues à l'article L. 433-3-1. » ; <br/>b) L'article L. 432-3 est complété par quatre alinéas ainsi rédigés : <br/>« Le renouvellement de la carte de résident peut être refusé à tout étranger lorsque : <br/>« 1° Sa présence constitue une menace grave pour l'ordre public ; <br/>« 2° Il ne peut prouver qu'il a établi en France sa résidence habituelle dans les conditions prévues à l'article L. 433-3-1, sauf pour les détenteurs d'une carte de résident en application des articles L. 424-1 et L. 424-3. <br/>« La condition prévue au 1° du présent article s'applique au renouvellement de la carte de résident portant la mention “ résident de longue durée-UE ”. » ; <br/>c) L'article L. 432-4 est complété par un alinéa ainsi rédigé : <br/>« Une carte de résident ou la carte de résident portant la mention “ résident de longue durée-UE ” peut, par décision motivée, être retirée à tout étranger dont la présence en France constitue une menace grave pour l'ordre public. » ; <br/>d) L'article L. 432-12 est ainsi rédigé : </p>
<p>
<br/>« Art. L. 432-12.-L'article L. 611-1 n'est pas applicable lorsque l'étranger titulaire d'une carte de résident se voit : <br/>« 1° Refuser le renouvellement de sa carte de résident en application du 1° de l'article L. 432-3 ; <br/>« 2° Retirer sa carte de résident en application de l'article L. 432-4. <br/>« Lorsque l'étranger qui fait l'objet d'une mesure mentionnée aux 1° ou 2° du présent article ne peut faire l'objet d'une décision d'expulsion en application des articles L. 631-2 ou L. 631-3, une autorisation provisoire de séjour lui est délivrée de droit. » ; </p>
<p>
<br/>e) L'article L. 432-13 est complété par un 5° ainsi rédigé : <br/>« 5° Lorsqu'elle envisage de refuser le renouvellement ou de retirer une carte de séjour pluriannuelle ou une carte de résident dans le cas prévu à l'article L. 412-10. » ; <br/>f) Après le premier alinéa de l'article L. 433-1, il est inséré un alinéa ainsi rédigé : <br/>« A l'exception des cartes de séjour pluriannuelles prévues aux articles L. 421-9 à L. 421-24, L. 421-34, L. 422-6, L. 424-9, L. 424-11, L. 424-18 et L. 424-19, le renouvellement d'une carte de séjour pluriannuelle est soumis à la preuve par l'étranger de sa résidence habituelle en France dans les conditions prévues à l'article L. 433-3-1. » ; <br/>g) L'article L. 433-2 est ainsi rédigé : </p>
<p>
<br/>« Art. L. 433-2.-Sous réserve de l'absence de menace grave pour l'ordre public, de l'établissement de la résidence habituelle de l'étranger en France et des articles L. 411-5 et L. 432-3, une carte de résident est renouvelable de plein droit. » ; </p>
<p>
<br/>h) La section 1 du chapitre III est complétée par un article L. 433-3-1 ainsi rédigé : </p>
<p>
<br/>« Art. L. 433-3-1.-Est considéré comme résidant en France de manière habituelle l'étranger : <br/>« 1° Qui y a transféré le centre de ses intérêts privés et familiaux ; <br/>« 2° Et qui y séjourne pendant au moins six mois au cours de l'année civile, durant les trois dernières années précédant le dépôt de la demande ou, si la période du titre en cours de validité est inférieure à trois ans, pendant la durée totale de validité du titre. » ; </p>
<p>
<br/>i) A la fin du 1° de l'article L. 433-4, les mots : « et n'a pas manifesté de rejet des valeurs essentielles de la société française et de la République » sont supprimés.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>



</LIENS>
</ARTICLE>
